<template>
	<view>
		<productsBtn :type="2" ref="browseHistory"></productsBtn>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				type: ''
			}
		},
		methods: {}
	}
</script>
